/*
 Theme Name:   Extra-Child
 Theme URI:    http://extra
 Description:  Extra Child Theme
 Author:       Paul Dunn
 Author URI:   http://propergauche.com
 Template:     Extra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

.entry-title
{
	/*	display: none; */
}

.extraMargin
{
	margin: 12px;
}

.entry-title
{
	padding-top: 24;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 44;
}

#footer {
  background: #00b5ec !important;
  margin: 16px 0 0;
}

#footer-bottom {
  background: rgba(0, 182, 237, 0.3) !important;
  width: 100%;
  padding: 10px 0;
}

#footer-info
{
	display: none !important;
}

.overridePadding
{
	padding-left: 2% !important;	
}

#wpclient_login, #wpclient_pass
{
	background-color: #FFFFFF !important;
}

.tribe-events-single-event-title
{
	background-color: #00b5ec !important;
	padding-bottom: 15px !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
	padding-top: 15px !important;
	margin: 0 !important;
	color: white !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px  !important;
	vertical-align: baseline !important;
	line-height: 18px !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	letter-spacing: 0.5px !important;
}

.type-page
{
	background-color: white !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px  !important;	
}

.portalhub-template-default .entry-title
{
	display: none;
}


p.tribe-events-widget-link
{
	margin: 1.5rem !important;
}

.tribe-list-widget
{
	margin: 0px !important;
	padding: 0px !important;
}

.tribe-events-list-widget-events
{
	padding: 1.5rem !important;
}

.halvsies
{
	float: left;
	width: 50% !important;
}
    
.clientspage 
{
	padding-top: 1.5rem !important;
}

.wpc_category_line, .wpc_table_nav_top, .wpc_filedata
{
	display: none;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

.et_pb_row {
	margin: 0px auto;
}

ol[type=a] {
	list-style-type: lower-alpha;
}

a {
	color: rgba(30,115,190,0.75);
}
